<?php

class TB_GRUP_USER
{
	public $id_grup_pengguna;
	public $kd_user;
	public $kodegrup;
	
	public function getIndex()
	{
		return array(
						'id_grup_pengguna' => 'pk',
						'kd_user' => 'normal',
						'kodegrup' => 'normal',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}